&Element:=HTML组件(&E):
&HTML Text:=HTML文字(&H):
Cancel=取消
HTML Element...=HTML组件...
Insert a HTML Element=插入HTML元素
Insert Horizontal Line=插入水平线
Insert Horizontal Line...=插入水平线...
Insert HTML Element=插入HTML组件
OK=确定
Preview:=预览: